/*
 Theme Name:     Art Fair 14C
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Art Fair 14C Child Theme
 Author:         Joe Walkling
 Author URI:     https://www.joewalkling.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
::selection{
	color:#41d7ad;
	background:#006347;
}

/* ----------COLOURS ---------- */
/* Dark Green #006347
/* Light Green #41d7ad
 
/* ---------- FONTS ---------- */
body{
	font-family: "interstate", sans-serif;
	font-weight: 300!important;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6{
	font-family: "interstate", sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase!important;
}

/* ---------- HEADER ---------- */

header#main-header.et-fixed-header, #main-header{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}
#main-header{
	border-bottom: #006347 1px solid!important;
}
/* Fullwidth header button alignment */

@media only screen and (max-width: 480px) {
.et_pb_fullwidth_header .et_pb_fullwidth_header_container .et_pb_button_two {
margin-left: 0;
}
}

/* mobile header */
@media only screen and ( max-width: 479px ){
.container.et_menu_container {
    z-index: 99;
	padding: 0px 2.5%!important}
}

/* ---------- BODY ---------- */

/* vertically align content */
.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}
/* Caldera Forms */
/* Titles */
.af_title{margin-top:5vw}
/* Fields */
.form-control{border:1px solid #e5e5e5!important;border-radius:0px!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
.form-control.cf2-file{border:0px!important;}
/* Buttons */
.btn-default{color:#000;text-transform:uppercase!important;font-weight:700!important}.af_btn .btn-default{background-color:#41d7ad!important;padding:10px!important;margin:5px 0 5px 0!important;border:#41d7ad 1px solid!important;border-radius:0!important}.af_btn .btn-default:hover{background-color:#fff!important;padding:10px!important;margin:5px 0 5px 0!important;border:#41d7ad 1px solid!important;border-radius:0!important}
.btn-block{color:#000!important;background-color:#41d7ad!important;padding:10px!important;margin:5px 0 5px 0!important;border:#41d7ad 1px solid!important;border-radius:0!important}.btn-block:hover{background-color:#fff!important;padding:10px!important;margin:5px 0 5px 0!important;border:#41d7ad 1px solid!important;border-radius:0!important}
/* Success */
.caldera-grid .alert-success{
	background-color: #41d7ad!important;
    border-color: #000!important;
    color: #000!important;
	padding:15px!important;
	border-radius:0px!important;
}
/* ---------- MENU ---------- */

.et_slide_menu_top {
    padding: 40px;
    background: #ffffff!important;
}
.et-search-form{
	border: #006347 solid 1px !important;
    border-radius: 0px!important;
}

.et_slide_in_menu_container{
	border-left: #006347 solid 3px!important;
}

/* ---------- MOBILE MENU ---------- */

@media (max-width: 980px) {
	.container.et_menu_container {
		width: 100%!important;
 }
}

.et_mobile_menu {
	height:100vh;
	text-align: center!important;
	text-transform: uppercase!important;

}

.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}

.et_mobile_menu{
	border: #41d7ad 1px solid!important;
}
.et_mobile_menu li a {
	border-bottom: 0px!important;
	padding:10px!important;
}

/* ---------- BUTTONS + MENU CTAs ---------- */
/* instagram */
.af14c-insta a{
	color:#fff!important;
	padding:0px!important;
	margin-bottom:-6px;
	content: url(https://artfair14c.com/wp-content/uploads/2021/06/instagram.png);
	width: 20px;
}
@media only screen and (max-width:980px){
	.af14c-insta{
		display:none!important;
	}
}


/* Buy Tickets */
.buy_menu_cta{
	background-color: #41d7ad;
	padding: 0 !important;
	border: #41d7ad 1px solid!important; 
	margin: 5px 0px 5px 0px!important;
}
.buy_menu_cta a {
	color: #000 !important;
	padding: 10px!important;
}
.buy_menu_cta a:hover {
	background-color: #fff!important;
	color: #000 !important;
	opacity:1!important;
}

/* General */
.menu_cta{
	color: #fff!important;
	background-color: #006347;
	padding: 0 !important;
	border: #41d7ad 1px solid!important; 
	margin: 5px 22px 5px 0px!important;

}
.menu_cta a {
	color: #fff !important;
	padding: 10px!important;
}
.menu_cta a:hover {
	background-color: #fff!important;
	color: #000 !important;
	opacity:1!important;
}

@media only screen and (min-width: 981px){
	.menu_cta .et-fixed-header #top-menu a {
	color: #fff !important;
	}
}

/* footer button */
.footer_menu_cta{
	color: #000000!important;
	margin-bottom: 25px!important;
	background-color: #41d7ad!important;
	border: #41d7ad 1px solid!important;
	text-align: center!important;
}

/* ---------- LINKS ---------- */

/* unvisited link */
a:link {
	color: black;
	font-weight: bold!important;
}

/* visited link */
a:visited {
	color: black;
	font-weight: bold!important;
}

/* mouse over link */
a:hover {
	color: #41d7ad!important;
	font-weight: bold!important;
}

/* White link for Green Backgrounds */
.white_link a:link {
	color: #fff!important;
	font-weight: bold!important;
}
.white_link a:hover {
	color: #41d7ad!important;
	font-weight: bold!important;
}
.white_link a:visited {
	color: #fff!important;
	font-weight: bold!important;
}

/* ---------- archive masonry gallery -----*/
.mfp-bg {
	opacity:1!important;
	background:#fff!important;
}
.mfp-arrow-left .mfp-a, .mfp-arrow-left:after, .mfp-arrow-right .mfp-a, .mfp-arrow-right:after, .mfp-close {
    color: #000!important;
	opacity:1!important;
}
.mfp-figure:after{
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    background: #fff!important;
}
.mfp-close{
	padding-top:5px!important;
}


/* ---------- MOBILE COLUMNS ---------- */
@media only screen and (max-width: 479px) {
	.six-columns .et_pb_column {
		width: 33%!important;
		padding: 5px!important;
}
}

/* ---------- FILTERABLE PORTFOLIOS ---------- */
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item{
	background-color: #fff!important;
	padding: 10px;
	border: #41d7ad 1px solid;
}

.et_pb_portfolio_filters {
	display: none;
}

/* Filterable Portfolio 2 columns on mobile */
@media only screen and ( max-width: 479px ) {
	.two-column-grid .et_pb_portfolio_item {
		width: 50% !important;
}
}



/* ---------- SHOP ---------- */

/* coupon box */
.woocommerce-cart table.cart td.actions .coupon .input-text{
	border-radius: 0px!important;
	background-color: #41d7ad!important;
	text-transform: uppercase!important;
	font-size: 14px!important;
	text-align: center!important;
}

/* Product Title */
.woocommerce div.product .product_title{
	font-size: 30px!important;
}

/* shopping cart icon */
#et-top-navigation .et-cart-info{
	margin: 0 0 0 22px;
	font-size: 20px!important;
}

/* ---------- FOOTER ---------- */

/* mailchimp sign up */
.af14c-mailchimp{
	
}


/* Submit button */
.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
    font: 16px "Interstate", sans-serif!important;
    font-weight: bold!important;
    background-color: #006347!important;
    border: 1px solid #41d7ad;
    color: #fff!important;
    border-radius: 0px!important;
}